.widget-head{
    padding: 4px 8px 4px 8px;
}

.widget-content{
    padding: 4px 10px 40px 10px;
}

.error-message{
    width: 300px;
    padding: 4px;
    display: none;
}

#ec-form{
    float:left;
    width: 325px;
}

#ec-html{
    float:right;
    width: 318px;
}

.field-container{
   width: 330px; 
}

.text-field{
    width: 300px;
}

.help-icon{
    /*float: right;*/
    cursor: pointer;
}

.field-container{ 
    margin: 4px 0px 0px 0px;
    width: 310px !important;
    max-width: 310px !important;
    min-width: 310px !important; 
}

.field-container label{ 
    
}

.help-container{
    display: none; 
    margin: 4px;
    padding: 4px; 
    cursor: pointer;
}

.hidden{
    display: none;
}